<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="pt-PT" xml:lang="pt-PT">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Em conformidade com a Indústria do Canadá</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Em conformidade com a Inovação, Ciência e Desenvolvimento Económico do Canadá</h2></div>

<div class="section"><p><strong>Informação sobre certificação (SAR)</strong></p>
<p>Este dispositivo também está concebido para cumprir os requisitos de exposição a ondas de rádio estabelecidos pela Inovação, Ciência e Desenvolvimento do Canadá (ISED).</p>
<p>O limite de SAR adotado pelo Canadá é de 1,6 W/kg em média sobre um grama de tecido. O valor SAR mais elevado comunicado ao ISED para este tipo de dispositivo está em conformidade com este limite.</p>
</div>

<div class="section"><p><strong>Declaração da ISED</strong></p>
<p>Este dispositivo cumpre com a norma CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Este dispositivo contém transmissor(es)/recetor(es) isento(s) de licença que estão em conformidade com o(s) RSS isento(s) de licença da Inovação, Ciência e Desenvolvimento Económico do Canadá. O funcionamento está sujeito às duas condições seguintes:</p>
<p>1. Este dispositivo não pode causar interferências.</p>
<p>2. Este dispositivo tem de aceitar quaisquer interferências, incluindo interferências que possam provocar um funcionamento indesejado do dispositivo.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>